<!DOCTYPE html>
<html>
    <title> LABORATORIO 5 </title>
    <head>
    
        <meta charset="utf-8">
        <script src=programa.js></script>
        <link rel="stylesheet" href="estilo.css"/>

    </head>

    <body>
    
        <div id="general">

        <p>
            
            <input type="text" id="a">
        
            <input type="text" id="b">
  
            <input type="text" id="c">
        </p>
        <p>
         
            <input type="text" id="d">
            
            <input type="text" id="e">
   
            <input type="text" id="f">
           
        </p>
        <p>
            
            <input type="text" id="g">
         
            <input type="text" id="h">
            
            <input type="text" id="i">
        </p>
            
        
            <div id="resultado"></div>
        <input type="button" value="PROCESAR" id="botonProcesar" onclick="primo()"></button>
            </div>

            
        </div>

     </body>


</html>